BODY {
	margin: 0px;
	padding: 0px;
	margin-top: 0px;
	font-size: 120%;
	margin-left: 15%;
	margin-right: 15%;
	background-color: silver;
	background-image: url(3461917328_202a82dbf3_o.jpg);
}

A {
	text-decoration : none;
}

A:HOVER {
	text-decoration : underline;
	color : Red;
}

P {
	font-family: Georgia, "Times New Roman", serif;
	font-size: inherit;
	text-align: justify;
hyphens: auto;
}

#lh-col{
	font-size: 1em;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	padding: 2px;
}

#lh-col a:hover{
	text-decoration: none;
		color: white;
}

#rh-col{
	margin: 0px 0px 0px 0px;
	color: Black;
	padding: 20px;
	background-color: white;
	-moz-border-radius: 20px; /* FF1+ */
	-webkit-border-radius: 20px; /* Saf3-4, iOS 1+, Android 1.5+ */
	border-radius: 20px; /* Opera 10.5, IE9, Saf5, Chrome, FF4 */
}

img{
	border : 0;
}

form{
	float: right;
}

.box{
	background-color : White;
	border : 1px inset Black;
	}

.toc{
	text-indent: 5px;
	text-decoration: none;
	float: left;
	background-color: white;
	border: 1px solid white;
	margin: 0px 4px 0px 0px;
	border-bottom-color: white;
}

li.toc a:hover{

	background-color: black;
}

li.toc{
	list-style: none;
}

li.toc a{
	color: black;
	display: block;
}
H1 {
	color: Black;
	padding-bottom: 1px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 2.5em;
	text-transform: none;
	text-align: left;
}

H2, H3,H4{
	text-transform : lowercase;
	font-family : "Times New Roman", Times, serif;
	font-size : 2em;
}

h2{
	border-bottom-width : thin;
	border-bottom-color : Gray;
}

.small{
	font-size: .8em;
	color: gray;
}

.smaller{
	font-size: 0.7em;
	color: gray;
}

UL {font-family : Arial, sans-serif; list-style : square; list-style-type : square;}

.monospace{font-family : monospace;}

.quote{
	background-color : Black;
	color : White;
	text-align : center;
	padding : 10px;
	font-family : "Times New Roman", Times, serif;
	font-size : 1.2em;
	font-style : italic;
}

.date{
	background-color: Black;
	color: White;
	text-align: justify;
	margin: 0px;
	padding: 1px 3px 1px 3px;
	-moz-border-radius: 5px; /* FF1+ */
	-webkit-border-radius: 5px; /* Saf3-4, iOS 1+, Android 1.5+ */
	border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4 */
}

TD {
	font-family : sans-serif;
}

.ctr{text-align : center;}

.tron{
	background-color : Black;
	padding : 10px;
	width : 100%;
	text-align : center;
	color : White;
	height : 40px;
	font-weight : bold;
}


ol{
	font-family : sans-serif;
}

.code{
	font-size : 0.9em;
	font-family : monospace;
}

.oldy{
	visibility : hidden;
	display : none;
}

//
.cap:first-letter{
	float : left;
	font-size : 4.5em;
	font-style : normal;
	vertical-align : top;
	top : 0px;
	font-family : "Times New Roman", Times, serif;
	margin-right : 10px;
	margin-top : -5px;
	border : 1px solid Black;
	padding : 1px;
}
//

BLOCKQUOTE {
	margin-left : 10%;
	margin-right : 10%;
	padding-left : 5px;
	font-size : 90%;
	background-color : transparent;
	background-image : url(quote2.gif);
	background-repeat : no-repeat;
	background-position : bottom right;
	padding-right : 35px;
	width : auto;
	border : 2px dotted Gray;
}

blockquote:before{
	content : url(quote1.gif);
	float : left;
	padding-right : 10px;
}

.head{
	vertical-align : top;
}

.l{
	float : left;
	margin : 10px;
}

.r{
	float : right;
	margin : 10px;
}

.line{
	text-decoration : underline;
}

.yell{
	background-color : Yellow;
}

.imgcap{
	float : left;
	margin : 20px;
	vertical-align : bottom;
	width : auto;
	text-align : center;
}

BLOCKQUOTE.dendro {
	margin-left : 10%;
	margin-right : 10%;
	padding-left : 5px;
	font-size : 90%;
	background-color : transparent;
	background-image : none;
	background-repeat : no-repeat;
	background-position : bottom right;
	padding-right : 35px;
	width : auto;
	border : Gray;
}

blockquote.dendro:before{
	content : inherit;
}

a[href^="http"] {
padding: 0 20px 0 0;
background: transparent url(icon_external.gif) no-repeat right center;
}
a[href$=".pdf"] {
padding: 0 20px 0 0;
background: transparent url(icon_pdf.gif) no-repeat right center;
}

a[href*="@"] {
padding: 0 20px 0 0;
background: transparent url(icon_mailto.gif) no-repeat right center;
}


/*
.new{
	color : Red;
}
*/


 .new {
  list-style-type: none;
  padding-left: 3rem;
  background-image: url(new8.jpg);
  background-position: 0 0;
  background-size: 3rem 1.7rem;
  background-repeat: no-repeat;
  margin-left:-1.5rem;
}


figcaption {
	font-family: sans-serif;
	font-size: smaller;
	text-align: justify;
}

